const authRouter = require('./auth')
const adminRouter = require('./admin')
const rootRouter = require('./root')

const router = require('express').Router()

module.exports = router

router.use(`/auth`, authRouter)
router.use(`/admin`, adminRouter)
router.use(`/`, rootRouter)